Makefile.in
control-center/Makefile.in
control-center/data/Makefile.in
data/Makefile.in
doc/C/Makefile.in
doc/Makefile.in
libgda-report/DocBook/Makefile.in
libgda-report/Makefile.in
libgda-report/RML/Makefile.in
libgda-report/RML/trml2html/Makefile.in
libgda-report/RML/trml2pdf/Makefile.in
libgda-report/engine/Makefile.in
libgda-ui/Makefile.in
libgda-ui/data-entries/Makefile.in
libgda-ui/data-entries/plugins/Makefile.in
libgda-ui/data/Makefile.in
libgda-ui/demos/Makefile.in
libgda-ui/glade/Makefile.in
libgda-ui/internal/Makefile.in
libgda-ui/marshallers/Makefile.in
libgda-xslt/Makefile.in
libgda/Makefile.in
libgda/binreloc/Makefile.in
libgda/handlers/Makefile.in
libgda/providers-support/Makefile.in
libgda/sql-parser/Makefile.in
libgda/sqlite/Makefile.in
libgda/sqlite/sqlite-src/Makefile.in
libgda/sqlite/virtual/Makefile.in
libgda/thread-wrapper/Makefile.in
po/Makefile.in.in
providers/Makefile.in
providers/bdb/Makefile.in
providers/bdbsql/Makefile.in
providers/firebird/Makefile.in
providers/jdbc/Makefile.in
providers/ldap/Makefile.in
providers/mdb/Makefile.in
providers/mdb/libmdb-src/Makefile.in
providers/mysql/Makefile.in
providers/oracle/Makefile.in
providers/postgres/Makefile.in
providers/reuseable/Makefile.in
providers/reuseable/mysql/Makefile.in
providers/reuseable/postgres/Makefile.in
providers/skel-implementation/Makefile.in
providers/skel-implementation/capi/Makefile.in
providers/skel-implementation/models/Makefile.in
providers/sqlcipher/Makefile.in
providers/sqlite/Makefile.in
providers/web/Makefile.in
testing/Makefile.in
tests/Makefile.in
tests/data-models/Makefile.in
tests/meta-store/Makefile.in
tests/multi-threading/Makefile.in
tests/parser/Makefile.in
tests/providers/Makefile.in
tests/ui/Makefile.in
tests/value-holders/Makefile.in
tools/Makefile.in
tools/browser/Makefile.in
tools/browser/canvas/Makefile.in
tools/browser/common/Makefile.in
tools/browser/data-manager/Makefile.in
tools/browser/data/Makefile.in
tools/browser/doc/Makefile.in
tools/browser/dummy-perspective/Makefile.in
tools/browser/help/Makefile.in
tools/browser/ldap-browser/Makefile.in
tools/browser/query-exec/Makefile.in
tools/browser/schema-browser/Makefile.in
tools/cmdtool/Makefile.in
tools/help/Makefile.in
